[Interface]
# Key for protonvpn
# Bouncing = 1
# NAT-PMP (포트 포워딩) = off
# VPN Accelerator = on
PrivateKey = oFDeEAXdz93Yz0WQVHEomFmGeljN1asCK3168wMes2A=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# US-FREE#30
PublicKey = F5CdZc20jQIpkcJAysZpRVZ88ZoZE/AeymAmhX+tkSU=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 143.244.44.171:51820